
						@font-face {
							font-family: 'abeezee';
							src: url('https://beppo.live/wp-content/bcf-fonts/ABeeZee/abeezee-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'abeezee';
							src: url('https://beppo.live/wp-content/bcf-fonts/ABeeZee/abeezee-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'abeezee';
							src: url('https://beppo.live/wp-content/bcf-fonts/ABeeZee/abeezee-italic-italic0.woff2') format('woff2');
							font-weight: italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'abeezee';
							src: url('https://beppo.live/wp-content/bcf-fonts/ABeeZee/abeezee-italic-italic1.woff2') format('woff2');
							font-weight: italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'content';
							src: url('https://beppo.live/wp-content/bcf-fonts/Content/content-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'content';
							src: url('https://beppo.live/wp-content/bcf-fonts/Content/content-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'newsreader';
							src: url('https://beppo.live/wp-content/bcf-fonts/Newsreader/newsreader-200-normal0.woff2') format('woff2');
							font-weight: 200;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'newsreader';
							src: url('https://beppo.live/wp-content/bcf-fonts/Newsreader/newsreader-200-normal1.woff2') format('woff2');
							font-weight: 200;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'newsreader';
							src: url('https://beppo.live/wp-content/bcf-fonts/Newsreader/newsreader-200-normal2.woff2') format('woff2');
							font-weight: 200;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'newsreader';
							src: url('https://beppo.live/wp-content/bcf-fonts/Newsreader/newsreader-300-normal0.woff2') format('woff2');
							font-weight: 300;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'newsreader';
							src: url('https://beppo.live/wp-content/bcf-fonts/Newsreader/newsreader-300-normal1.woff2') format('woff2');
							font-weight: 300;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'newsreader';
							src: url('https://beppo.live/wp-content/bcf-fonts/Newsreader/newsreader-300-normal2.woff2') format('woff2');
							font-weight: 300;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'newsreader';
							src: url('https://beppo.live/wp-content/bcf-fonts/Newsreader/newsreader-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'newsreader';
							src: url('https://beppo.live/wp-content/bcf-fonts/Newsreader/newsreader-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'newsreader';
							src: url('https://beppo.live/wp-content/bcf-fonts/Newsreader/newsreader-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'newsreader';
							src: url('https://beppo.live/wp-content/bcf-fonts/Newsreader/newsreader-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'newsreader';
							src: url('https://beppo.live/wp-content/bcf-fonts/Newsreader/newsreader-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'newsreader';
							src: url('https://beppo.live/wp-content/bcf-fonts/Newsreader/newsreader-500-normal2.woff2') format('woff2');
							font-weight: 500;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'newsreader';
							src: url('https://beppo.live/wp-content/bcf-fonts/Newsreader/newsreader-600-normal0.woff2') format('woff2');
							font-weight: 600;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'newsreader';
							src: url('https://beppo.live/wp-content/bcf-fonts/Newsreader/newsreader-600-normal1.woff2') format('woff2');
							font-weight: 600;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'newsreader';
							src: url('https://beppo.live/wp-content/bcf-fonts/Newsreader/newsreader-600-normal2.woff2') format('woff2');
							font-weight: 600;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'newsreader';
							src: url('https://beppo.live/wp-content/bcf-fonts/Newsreader/newsreader-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'newsreader';
							src: url('https://beppo.live/wp-content/bcf-fonts/Newsreader/newsreader-700-normal1.woff2') format('woff2');
							font-weight: 700;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'newsreader';
							src: url('https://beppo.live/wp-content/bcf-fonts/Newsreader/newsreader-700-normal2.woff2') format('woff2');
							font-weight: 700;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'newsreader';
							src: url('https://beppo.live/wp-content/bcf-fonts/Newsreader/newsreader-800-normal0.woff2') format('woff2');
							font-weight: 800;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'newsreader';
							src: url('https://beppo.live/wp-content/bcf-fonts/Newsreader/newsreader-800-normal1.woff2') format('woff2');
							font-weight: 800;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'newsreader';
							src: url('https://beppo.live/wp-content/bcf-fonts/Newsreader/newsreader-800-normal2.woff2') format('woff2');
							font-weight: 800;
							font-style: normal2;
						}
						